New: French documentation now available! Switch to French
curl --request GET \
--url https://api.txcloud.io/v1/transactions/users/{id}/profile \
--header 'Authorization: Bearer <token>'{
"user_id": "<string>",
"trust_level": "<string>",
"trust_score": 123,
"statistics": {},
"patterns": {},
"risk_factors": {},
"known_recipients": [
{}
]
}curl --request GET \
--url https://api.txcloud.io/v1/transactions/users/{id}/profile \
--header 'Authorization: Bearer <token>'{
"user_id": "<string>",
"trust_level": "<string>",
"trust_score": 123,
"statistics": {},
"patterns": {},
"risk_factors": {},
"known_recipients": [
{}
]
}Documentation Index
Fetch the complete documentation index at: https://docs.txcloud.thetekcircle.io/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.